<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="TopicDisk" loc.comment="Topic Name for Disk Tables in Report">物理磁盘</String>
	<String ID="physicalDiskCounters" loc.comment="Table name for counters related to physical disks in Report">物理磁盘计数器</String>
	<String ID="physicalDiskIdle" loc.comment="Table name for counters related to physical disks in Report">物理磁盘空闲时间百分比</String>
	<String ID="physicalDiskAveDiskSec" loc.comment="Table name for counters related to physical disks in Report">物理磁盘平均秒数计数器</String>
	<String ID="NoteWhyDiskIdle" loc.comment="Explain value of this table in the report">空闲时间是一个很好的磁盘活动指示器。磁盘子系统维持各种 I/O 率，空闲计数器对这些数据进行规范化，以便在磁盘忙碌时显示。磁盘越忙碌，该计数器的值越小。</String>
	<String ID="NoteWhyDiskAvg" loc.comment="Explain value of this table in the report">每项操作的平均秒数是一个很好的磁盘活动和状况指示器。一次 I/O 对一个正常磁盘子系统的占用时间应该不超过 .015 ms。如果超过该值，尤其是空闲时间高或磁盘 I/O 率低时，就会显示磁盘出现读或写问题。如果存在后面的情况，请使用任何建议的磁盘诊断测试。</String>
	<String ID="TableNTFSPerformance" loc.comment="Table name for file system performance seen in report">性能设置</String>
	<String ID="TableWorkstationServices" loc.comment="Name of table lists the workstation service seen in report">Workstation Service</String>
	<String ID="TopicNTFSPerformance" loc.comment="Topic name for file system performance seen in report">NTFS 性能</String>
</StringTable>
